Copyright: distributable
Source: rhl-gsg-en-%{version}.tbz
Release: 3
Name: rhl-gsg-en
Group: Documentation
Version: 9
Summary: The Red Hat Linux %{version} Getting Started Guide in HTML format.
Obsoletes: rhl-getting-started-guide-en rhl-gsg
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot
Requires: htmlview

%description

The Red Hat Linux %{version} Getting Started Guide is
designed to help new users begin using Red Hat Linux in a short amount
of time. Topics include managing files and directories, customizing
the desktop, working with diskettes and CD-ROMs, and configuring email
clients.

The %{name} package contains the Red Hat Linux %{version}
Getting Started Guide in HTML format.  PDF, RPM, HTML tarball, and
browsable HTML formats are available from the Red Hat Docs webpage at
http://www.redhat.com/docs/.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install
mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Getting Started Guide
Comment=Read about how to use Red Hat Linux
Exec=htmlview file:%{_defaultdocdir}/%{name}-%{version}/index.html
Icon=/%{_defaultdocdir}/%{name}-%{version}/docs.png
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/applications/%{name}.desktop
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Fri Feb 28 2003 Tammy Fox <tfox@redhat.com> 9-3
- Update some screenshots

* Thu Feb 20 2003 Tammy Fox <tfox@redhat.com> 9-2
- Fix typos

* Thu Feb 20 2003 Tammy Fox <tfox@redhat.com> 9-1
- Build for Docs CD

* Thu Jan 16 2003 Tammy Fox <tfox@redhat.com> 8.0.93-1
- Build for beta Docs CD

* Tue Sep 02 2002 Tammy Fox <tfox@redhat.com> 8.0-4
- Fix typo from bug #73313

* Mon Sep 02 2002 Tammy Fox <tfox@redhat.com> 8.0-3
- Bug fixes after UI changes

* Thu Aug 29 2002 Tammy Fox <tfox@redhat.com>
- Require htmlview

* Mon Aug 19 2002 Tammy Fox <tfox@redhat.com>
- Build for 8.0

* Wed Jul 24 2002 Tammy Fox <tfox@redhat.com>
- Build for 7.3.93

* Mon Apr 08 2002 Tammy Fox <tfox@redhat.com>
- Update version

* Wed Sep 12 2001 Edward C. Bailey <ed@redhat.com>
- Minor pre-release fixes

* Thu Aug 30 2001 Edward C. Bailey <ed@redhat.com>
- Respin for 7.2

* Tue Aug 28 2001 Edward C. Bailey <ed@redhat.com>
- Revised to pick up missing figures

* Mon Aug 27 2001 Edward C. Bailey <ed@redhat.com>
- Freshen for next beta

* Thu Aug  9 2001 Edward C. Bailey <ed@redhat.com>
- Respin for 7.1.94

* Thu Jul 26 2001 Edward C. Bailey <ed@redhat.com>
- Changed to internally-generated .desktop file

* Wed Mar 14 2001 Edward C. Bailey <ed@redhat.com>
- Final build

* Fri Mar 09 2001 Edward C. Bailey <ed@redhat.com>
- Build w/updated content

* Thu Mar 01 2001 Edward C. Bailey <ed@redhat.com>
- Updated for another beta

* Wed Feb 14 2001 Edward C. Bailey <ed@redhat.com>
- Updated for second public beta

* Wed Aug 09 2000 Edward C. Bailey <ed@redhat.com>
- Updated content

* Tue Jul 25 2000 Edward C. Bailey <ed@redhat.com>
- Updated content

* Tue Jul 18 2000 Edward C. Bailey <ed@redhat.com>
- Add macro support for build and doc dirs, and revamp menus

* Mon Jul 03 2000 Edward C. Bailey <ed@redhat.com>
- Update to 7.0, and get rid of wmconfig cruft

* Fri Feb 18 2000 Edward C. Bailey <ed@redhat.com>
- packaged for 6.2

* Tue Sep 14 1999 Edward C. Bailey <ed@redhat.com>
- packaged for 6.1

* Tue Apr 13 1999 Bill Nottingham <notting@redhat.com>
- packaged for 6.0
